@charset "UTF-8";

#sub-office-locations li.active a,
#sub-office-locations li a:hover
 {
  background: url(../images/arrow-grey.png) no-repeat 0 8px;
    }
  
#home-issue-rotator li.entry {
  margin-left: 0px;
}  

#footer .category-box {
	width: 130px;
	float: left;
	margin-right:0;
}

#footer .category-box li {
  display: block;
}

body.page-node div#drupal-control-bar {
  top:55px;
}
#footer h4 a {
  font-size:16px;
}
#section-bottom {
  width:625px;
}